Product comparison · 2 network switches

D-Link DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vs NETGEAR GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 26specifications compared
  • 15differ
  • 11identical
  • 79known for one product only

Key differences

  • Switch type
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Managed
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:24
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
  • MAC address table
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:16000 entries
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:4096 entries
  • Switching capacity
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:56 Gbit/s
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:16 Gbit/s
  • Rack mounting
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Yes
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
  • LED indicators
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Activity, Link, Power, Speed
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
  • Power over Ethernet (PoE)
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:No
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
  • Operating temperature (T-T)
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-5 - 50 °C
    • GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0 - 40 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1210-28/ME, GS308P-100NAS
105 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Cable length detectionKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries4096 entries
Switching capacityDiffers56 Gbit/s16 Gbit/s
ThroughputKnown for one41.7 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Latency (1 Gbps)Known for oneUnknown — not stated by the source3 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9720
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1448000 pps
Packet buffer memoryKnown for oneUnknown — not stated by the source0.192 MB
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSHUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
LED indicatorsDiffersActivity, Link, Power, SpeedYes
SafetyKnown for oneCE LVD, UL, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CE A, VCCIUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
On/off switchKnown for oneUnknown — not stated by the sourceNo
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Buffer sizeKnown for one1.5 KBUnknown — not stated by the source
Noise levelKnown for one0 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one388138 hUnknown — not stated by the source
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Known for one22.45 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source48 V
Output currentKnown for oneUnknown — not stated by the source1.25 A
Power consumption (max)Known for oneUnknown — not stated by the source60 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source4
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source15.4 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source53 W
Operational conditions4 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Heat dissipationDiffers76.59 BTU/h205.2 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm158 mm
DepthDiffers140 mm101 mm
HeightDiffers44 mm29 mm
WeightKnown for oneUnknown — not stated by the source460 g
Packaging dataidentical
Package widthKnown for one250 mmUnknown — not stated by the source
Package depthKnown for one492 mmUnknown — not stated by the source
Package heightKnown for one72 mmUnknown — not stated by the source
Package weightKnown for one3.33 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one24 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one36 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one439.9 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one650.6 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one130.3 cmUnknown — not stated by the source
Pallet height (sea)Known for one188.7 cmUnknown — not stated by the source
Products per pallet (air)Known for one120 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one180 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one5 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one17.5 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one29.2 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one51 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one16.6 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one38.1 cmUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons